<html>
    <body>
        <p>Please input a number between 1 and 10:</p>
        <input id="numb" />
        <button type="button" onclick="myFunction()">Submit</button>
        <p id="demo"></p>
        <script type="text/javascript" src="validate2.js"></script>
    </body>
</html>

